@charset "utf-8";
/* CSS Document */

body{
	background: url(../images/bg-site.jpg) 0 0 repeat-x #1c3342;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 none;
	padding: 0 none;
}

#container{
	width: 960px; /* 990px - padding */
	padding: 0px 15px;
	margin: 0 auto;
	background: url(../images/bg-container.jpg) 0 0 repeat-y;
}

#head{
	background:url(../images/bg-header.jpg) 0 0 no-repeat;
	height: 129px; /* 139px -padding */
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}

#menu{
	background:url(../images/bg-menu.jpg) 0 0 repeat-x;
	height: 50px;
}

#content{
	width: 620px; /* 660px - padding*/
	padding: 20px;
	float: left;
}

#right{
	width: 280px; /* 300px - padding*/
	padding: 20px 10px;
	float: left;
}


#hightlights{
	width: 310px;
	float: left;
	margin: 30px 0px;
}

#path{
	background-color: #c2ced6;
	padding: 0px 20px;
	color: #FFF;
	font-size: 12px;
	height: 20px;
}


#foot{
	background: url(../images/bg-foot.jpg) 0 0 no-repeat;
	height: 210px; /* 240px - padding */
	padding: 15px 10px;
}


#sponsors{ 
	width: 300px;
	float: left;
	margin-right: 50px;
	height: 30px;
}
#more-visited{ 
	width: 280px; /* 300px - padding*/
	float: left;
	padding: 10px;
	height: 30px;
}
#gallery-hightlight{
	width: 270px; /*290px - padding*/
	float: left;
	padding: 10px;
}

#credits{
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
}